[Bug 541331] Fix minor version for fragments to 3.109

Change-Id: Iacd24ca1b730f4c5ce47e0349955a5deb69d6cd5
Signed-off-by: Lakshmi Shanmugam <lshanmug@in.ibm.com>
diff --git a/bundles/org.eclipse.swt.gtk.linux.aarch64/META-INF/MANIFEST.MF b/bundles/org.eclipse.swt.gtk.linux.aarch64/META-INF/MANIFEST.MF
index bdb49a9..2e21487 100644
--- a/bundles/org.eclipse.swt.gtk.linux.aarch64/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.swt.gtk.linux.aarch64/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-Name: %fragmentName
 Bundle-Vendor: %providerName
 Bundle-SymbolicName: org.eclipse.swt.gtk.linux.aarch64; singleton:=true
-Bundle-Version: 3.108.100.qualifier
+Bundle-Version: 3.109.0.qualifier
 Bundle-ManifestVersion: 2
 Bundle-Localization: fragment
 Export-Package: